

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 72px 0px 86px 65px;padding: 0px;border: none;width: 728px;}

#page_1 #p1dimg1 {position:absolute;top:868px;left:0px;z-index:-1;width:680px;height:95px;}
#page_1 #p1dimg1 #p1img1 {width:680px;height:95px;}




#page_2 {position:relative; overflow: hidden;margin: 70px 0px 88px 65px;padding: 0px;border: none;width: 680px;height: 965px;}

#page_2 #p2dimg1 {position:absolute;top:6px;left:0px;z-index:-1;width:680px;height:959px;}
#page_2 #p2dimg1 #p2img1 {width:680px;height:959px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 91px 65px;padding: 0px;border: none;width: 728px;}

#page_3 #p3dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:680px;height:239px;}
#page_3 #p3dimg1 #p3img1 {width:680px;height:239px;}




#page_4 {position:relative; overflow: hidden;margin: 72px 0px 93px 114px;padding: 0px;border: none;width: 679px;}





#page_5 {position:relative; overflow: hidden;margin: 73px 0px 958px 114px;padding: 0px;border: none;width: 679px;}





.ft0{font: bold 16px 'Times New Roman';line-height: 20px;}
.ft1{font: 16px 'Times New Roman';line-height: 17px;}
.ft2{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft3{font: 16px 'Times New Roman';line-height: 20px;}
.ft4{font: 16px 'Times New Roman';margin-left: 7px;line-height: 19px;}
.ft5{font: 16px 'Times New Roman';line-height: 19px;}
.ft6{font: 16px 'Times New Roman';margin-left: 11px;line-height: 19px;}
.ft7{font: 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft8{font: 16px 'Times New Roman';text-decoration: underline;line-height: 19px;}
.ft9{font: 16px 'Times New Roman';line-height: 18px;}
.ft10{font: 15px 'Times New Roman';line-height: 16px;}
.ft11{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft12{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft13{font: 1px 'Times New Roman';line-height: 1px;}
.ft14{font: 16px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft15{font: bold 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft16{font: 16px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft17{font: 16px 'Times New Roman';margin-left: 13px;line-height: 17px;}
.ft18{font: 16px 'Times New Roman';margin-left: 11px;line-height: 20px;}
.ft19{font: 16px 'Times New Roman';margin-left: 7px;line-height: 18px;}
.ft20{font: 16px 'Times New Roman';margin-left: 8px;line-height: 18px;}
.ft21{font: 16px 'Times New Roman';margin-left: 5px;line-height: 19px;}

.p0{text-align: left;padding-left: 293px;padding-right: 121px;margin-top: 0px;margin-bottom: 0px;text-indent: -178px;}
.p1{text-align: left;padding-left: 208px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 124px;margin-top: 17px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 300px;margin-top: 4px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 49px;margin-top: 20px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 49px;margin-top: 19px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 49px;margin-top: 36px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 49px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 49px;margin-top: 13px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 49px;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 49px;margin-top: 11px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 49px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 49px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 49px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 49px;padding-right: 56px;margin-top: 15px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 49px;padding-right: 292px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 49px;margin-top: 16px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 49px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 49px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 49px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 49px;padding-right: 124px;margin-top: 18px;margin-bottom: 0px;}
.p22{text-align: center;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: right;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 67px;padding-right: 396px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 67px;padding-right: 357px;margin-top: 4px;margin-bottom: 0px;text-indent: -58px;}
.p41{text-align: justify;padding-left: 67px;padding-right: 358px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 67px;padding-right: 368px;margin-top: 1px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 67px;padding-right: 424px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 67px;padding-right: 424px;margin-top: 3px;margin-bottom: 0px;text-indent: -58px;}
.p45{text-align: justify;padding-left: 49px;margin-top: 22px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 49px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 49px;padding-right: 343px;margin-top: 1px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 49px;padding-right: 601px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 49px;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 49px;padding-right: 642px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 49px;padding-right: 100px;margin-top: 1px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 49px;padding-right: 347px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 49px;padding-right: 111px;margin-top: 1px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 49px;margin-top: 1px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 49px;padding-right: 73px;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 49px;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 243px;margin-top: 1px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 564px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 443px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: justify;padding-right: 642px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: justify;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 462px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 359px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;}
.p71{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p72{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p73{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p74{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p75{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-right: 402px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 270px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 148px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 272px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 100px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 249px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 183px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 19px;}
.tr2{height: 18px;}
.tr3{height: 25px;}
.tr4{height: 17px;}

.t0{width: 661px;margin-left: 8px;font: 16px 'Times New Roman';}
.t1{width: 662px;margin-left: 8px;font: 16px 'Times New Roman';}

